## node-vhost 2.0.0

=== debian/changelog ===
node-vhost (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #751595)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 18 Jun 2014 23:58:18 +0200
