=== debian/control ===
Source: node-vhost
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-mocha
 , node-should
 , node-supertest
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/vhost
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-vhost.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-vhost.git

Package: node-vhost
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: connect middleware for domain request matching - Node.js module
 This module allows one to match incoming http requests to given
 host-server pairs, also known as virtual hosts.
 .
 It only works with in-process Request and Server Node.js objects,
 in particular it is not a proxy.
 .
 Connect is an extensible HTTP server framework.
 .
 Node.js is an event-based server-side JavaScript engine.
