## node-vhost 3.0.0

=== debian/changelog ===
node-vhost (3.0.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0
  * Bump Standard-Version 3.9.6
  * debian/watch: fix dversionmangle
  * Add autopkgtest suite
  * Update debian dh_auto_test command
  * Add new author in debian/copyright

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 19:29:56 +0200
