=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  , node-mocha
  , node-should
  , node-supertest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/vhost
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-vhost.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-vhost.git
