=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	mocha -C --reporter dot test/
+	mocha -C --reporter spec --bail --check-leaks test/
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
