=== debian/control ===
Source: node-vhost
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , mocha
 , node-should
 , node-supertest (>= 1.1.0)
 , nodejs
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-vhost
Vcs-Git: https://salsa.debian.org/js-team/node-vhost.git
Homepage: https://github.com/expressjs/vhost

Package: node-vhost
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: connect middleware for domain request matching - Node.js module
 This module allows one to match incoming http requests to given
 host-server pairs, also known as virtual hosts.
 .
 It only works with in-process Request and Server Node.js objects,
 in particular it is not a proxy.
 .
 Connect is an extensible HTTP server framework.
 .
 Node.js is an event-based server-side JavaScript engine.
